@font-face {
font-family: 'iw';
src: url('../fonts/iw.eot?85302145');
src: url('../fonts/iw.eot?85302145#iefix') format('embedded-opentype'),
url('../fonts/iw.woff2?85302145') format('woff2'),
url('../fonts/iw.woff?85302145') format('woff'),
url('../fonts/iw.ttf?85302145') format('truetype'),
url('../fonts/iw.svg?85302145#iw') format('svg');
font-weight: normal;
font-style: normal;
}
[class^="iw-"]:before, [class*=" iw-"]:before {
font-family: "iw";
font-style: normal;
font-weight: normal;
speak: none;
display: inline-block;
text-decoration: inherit;
width: 1em;
margin-right: .2em;
text-align: center;
font-variant: normal;
text-transform: none;
line-height: 1em;
margin-left: .2em;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
.iw-rss:before { content: '\e800'; }
.iw-users:before { content: '\e801'; }
.iw-wrench:before { content: '\e802'; }
.iw-cog-alt:before { content: '\e803'; }
.iw-cog:before { content: '\e804'; }
.iw-award:before { content: '\e805'; }
.iw-fire:before { content: '\e806'; }
.iw-trash-empty:before { content: '\e807'; }
.iw-chat:before { content: '\e808'; }
.iw-comment:before { content: '\e809'; }
.iw-pin:before { content: '\e80a'; }
.iw-pin-outline:before { content: '\e80b'; }
.iw-emo-grin:before { content: '\e80c'; }
.iw-roset:before { content: '\e80d'; }
.iw-magnet:before { content: '\e80e'; }
.iw-megaphone:before { content: '\e80f'; }
.iw-add-emoji:before { content: '\e810'; }
.iw-flow-merge:before { content: '\e811'; }
.iw-flow-split:before { content: '\e812'; }
.iw-reply-all:before { content: '\e813'; }
.iw-reply:before { content: '\e814'; }
.iw-mail:before { content: '\e815'; }
.iw-email:before { content: '\e816'; }
.iw-theatre:before { content: '\e83a'; }
.iw-crown:before { content: '\e844'; }
.iw-crown-plus:before { content: '\e845'; }
.iw-crown-minus:before { content: '\e846'; }
.iw-comment-empty:before { content: '\f0e5'; }
.iw-chat-empty:before { content: '\f0e6'; }
.iw-bell-alt:before { content: '\f0f3'; }
.iw-doc-inv:before { content: '\f15b'; }
.iw-doc-text-inv:before { content: '\f15c'; }
.iw-bug:before { content: '\f188'; }
.iw-share:before { content: '\f1e0'; }
.iw-bell-off:before { content: '\f1f6'; }
.iw-trash:before { content: '\f1f8'; }
.iw-gitlab:before { content: '\f296'; }
.iw-address-card-o:before { content: '\f2bc'; }